Subject: Ticket Assigned - Refund amount pending
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 06:36:48 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund amount pending Greetings of the day,

I have ordered 3 poducts out of which one I returned through the process
and amount return option I claimed through my wallet (Sukhran). Now i
cannot ordered the product because of the amount not fully refunded. Kindly
check and do the needful at the earliest.

Attaching SC FYR.

Thanks & Regards
Tintu John Abraham
0565846068

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866301